@charset "utf-8";
/* CSS Document */
@media (max-width: 1199px) { 
    .team .col-lg-2 {
    width: 32%;
    margin: 0 1% 1% 0;
    float:left;
    min-height: 400px;
    }
    #d-coin-icon {
    width: 100px;
    height: 100px;
    }
    #d-coin-logo {
    margin-top: 30px;
    width: 120px;
    height: 80px;
    }
    .masonry-miner { /* Masonry container */
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    }
}
@media (max-width: 991px) {
    .team .col-lg-2 {
    min-height: 320px;
    }
    #d-coin-icon {
    width: 90px;
    height: 90px;
    }
    #d-coin-logo {
    margin-top: 30px;
    width: 110px;
    height: 70px;
    }
}
@media screen and (max-width:  1270px) {
    .topnav, .topnav.responsive { margin-top: 50px; }
    .topnav.responsive { margin-top: 0!important; }
    .topnav a {display: none;}
    .topnav a.icon {
    float: right;
    display: block;
    }
    .fixedmenu { position: relative; }
}
@media screen and (max-width: 1270px) {
    .topnav.responsive { position: relative; width: 98%; margin-top: 60px; background-color: rgba(0,0,0,0.4); }
    .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
    }
    .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    }
    .first-top-white { min-height: 200px;  background-position: right bottom -75px; }
}
@media (max-width: 890px) {
    .team .col-lg-2 {
    min-height: 290px;
    }
    #d-coin-icon {
    width: 80px;
    height: 80px;
    }
    #d-coin-logo {
    margin-top: 30px;
    width: 100px;
    height: 60px;
    }
    .topnav, .topnav.responsive { margin-top: 40px; }
    .first-top-white { min-height: 170px;  background-position: right bottom -90px; }
    .first-top-white h1 { margin-bottom: 80px; }
    .footer-logos img { margin-left: 0; width: 100px; }
    .footer-logos img, .footer-logos p { margin-top: 10px; }
}
@media (max-width: 767px) {
    .footer-logos img { clear: left; }
}
@media (max-width: 767px) {
    .team .col-lg-2 {
    width: 49%;
    margin: 0 1% 1% 0;
    float:left;
    min-height: 300px;
    }
    #d-coin-icon {
    margin-right: 5px;
    width: 50px;
    height: 50px;
    }
    #d-coin-logo {
    margin-left: 5px;
    margin-top: 20px;
    width: 50px;
    height: 40px;
    }
    .footer .col-sm-2 {
    width: 98%;
    padding: 1%;
    }
    .topnav.responsive { width: 95%;}
    .topnav, .topnav.responsive { margin-top: 20px; }
    .topnav.responsive { margin-top: 10px!important; }
}
@media (max-width: 500px) {
    .team .col-lg-2 {
    width: 49%;
    margin: 0 1% 1% 0;
    float:left;
    min-height: 200px;
    }
}
@media (max-width: 400px) {
    .team .col-lg-2 {
    width: 49%;
    margin: 0 1% 1% 0;
    float:left;
    min-height: 250px;
    }
    .row { padding: 20px; }
    .team .col-lg-2 { height: 150px; }
    .first-top-white { background: url(../images/first-top-white-section-sm.png) no-repeat;
    background-position: right bottom -100px;
 }
}
@media (max-width: 300px) {
    .topnav.responsive { width: 90%; }
    .topnav, .topnav.responsive { margin-top: 30px; }
    .topnav.responsive { margin-top: -30px!important; }
}

